Subject: [Tools-implementation] CODIMD for IETF108

From: Glen <[email-masked]>
Date: Tue, 21 Jul 2020 09:23:05 -0700

Alexa (BCC Secretariat Staff, Tools Implementation) -

In the past the IETF have used Etherpad, which is kind of a Googe-Docs-like
shared editing system, to take notes during IETF meetings.

The IETF is planning to migrate from Etherpad to a new system called CODIMD
("Ko-dee-emm-DEE") which does similar things.  I have just learned that
CODIMD will be in production use during IETF108.

However, CODIMD has not yet been handed off to AMS IT for Operations - it
is not yet on our managed cloud setup nor is it something we've got
operational familiarity with yet.   It is still under Robert's care.

So, any complaints or issues with CODIMD, during IETF108, should be
forwarded directly to Robert for handling and management.

We'll be working on transitioning it to AMS operational management post
IETF-108.

Thank you,
Glen